/* -----------------------------------------------------------------------------------------
   DC4 Template
   ---------------------------------------------------------------------------------------*/

/* THE BIG GUYS */
* {
	margin:0;
	padding:0
}
html, body {height: 100%;}
body {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:12px;
	margin:30px 0 0 0;
	padding:0;
	background: #ffffff;
	color:#454545;
	line-height:18px;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
/* HEADINGS */
h1 {
	font-family: 'Trebuchet MS',Trebuchet,Verdana,sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:20px;
	margin:20px 0px 15px 0px;
	letter-spacing:-1px;
	padding:0 0 8px 0;
	width:auto;
	border: #ccc solid;
	border-width:0px 0px 1px 0px;
}

h2 {
	color:#000000;
	font-weight:bold;
	font-size:16px;
	margin:15px 0px 8px 0px;
	padding:0px;
}
h3 {
	color:#555555;
	font-weight:bold;
	font-size:12px;
}
/* LINKS GLOBAL */
a, a:link, a:link, a:link, a:hover {
	background:transparent;
	text-decoration:none;
	outline: none;
	cursor:pointer;
}
a:link {
	color: #990000;
	outline: none;
}
a:visited {
	color: #990000;
	outline: none;
}
a:hover, a:active {
	color: #990000;
	outline: none;
}
a:hover {
	color: #990000;
	text-decoration:underline;
	outline: none;
}
a img {
	border:none;
	outline: none;
}
/* INPUT ELEMENTS GLOBAL (CSS 1 compatible) */
input {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:12px;
}
textarea {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:12px;
	border:1px solid #666;
	padding:10px;
	background:url(img/input_bg.gif) no-repeat;
}
select {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:12px;
	border:1px solid #666;
}
/* INPUT ELEMENTS DETAILED (CSS 2 compatible - works only in new browsers (FF 2.0, IE 7...) */
input[type=text], input[type=password] {
	border:1px solid #666;
	padding:2px;
	background:url(img/input_bg.gif) no-repeat;
}
/* PARAGRAPH GLOBAL */
p {
	margin:8px 0px;
}
/* FAKE HR DIV CAUSE OF IE TROUBLES */
div.hr {
	padding-top:1px;
	height:0;
	overflow:hidden;
	margin:0;
	line-height:0px;
	background-color:#4E4E4F;
}
div.hrlightgrey {
	padding-top:1px;
	height:0;
	overflow:hidden;
	margin:0;
	line-height:0px;
	background-color:#999;
}
div.hrproductpreview {
	padding-top:1px;
	height:0;
	overflow:hidden;
	margin:12px 0px;
	display:inline;
	height:0px;
	line-height:0px;
	display:block;
	background-image:url(img/hr_productpreview.gif);
}
/* TABLE GLOBAL */
table td {
	padding:2px;
}
/* WHOLE SITE WRAPPER */
#wrap {
	margin: 0 auto;
	width:1000px;
	background-color:#fff;
	min-height: 100%;
}
/* HEADER WITH LOGO, SEARCH BOX AND LANGUAGE SELECTION */

#main {overflow:auto;
	padding-bottom: 135px;}  /* must be same height as the footer */
	
#header {
	height:75px;
	width: 560px;
	margin: 0 auto 0 auto;
	display:block;
	text-indent:-9999px;
	background: #ffffff url(img/dc4_logo.png) no-repeat center center;

}
#header #search {
	width: 230px;
	height:75px;
	float:right;
	color:#fff;
	padding:30px 0px 0px 60px
}
#header #search a {
	color:#fff;
	font-size:11px;
	outline: none;
}
#header td {
	padding-top:1px;
	padding-right:4px;
}

/* BREADCRUMB PATH AS LIST */
#breadcrumb {
	clear:both;
	color:#990000;
	padding: 0 15px;
	list-style-type:none;
	outline: none;
	height:22px;
	background: #ffffff;
	/*border: 1px dashed #cecece;*/
	font-size:11px;
}

#breadcrumb a, #breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:hover, #breadcrumb a:active {
	line-height:22px;
	text-decoration:none;
	outline: none;
	font-weight:normal;
	cursor:pointer;
	font-style:italic;
	color:#454545;
	margin:0;
	padding:0;
}
/* LANGUAGE SELECTION IN TOPMENU LIST */
#languages {
	float:right;
	text-align:right;
	margin:0;
}

#languages img {
	margin-left: 8px;
}
/* TOPMENU AS LIST */


#blog_badge {
    display:none;
    width:126px;
    height:126px;
    position:absolute;
    top:25px;
	right:25px;
    background: url('img/blog_badge.png');
    text-indent:-9999px;
	z-index:500;
}


/* Main menu settings */
#topmenu {
   clear:both;
   float:left;
   margin:0;
   padding:0;
   width:100%;
   z-index:400; /* This makes the dropdown menus appear above the page content below */
   position:relative;
   background: #ffffff;
   margin-bottom: 45px;
}

/* Top menu items */
#topmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}
#topmenu ul li {
   /*margin:0 0 0 1px;*/
   margin:0;
   padding:0 13px;
   float:left;
   position:relative;
   left:50%;
   /*top:1px;*/
}
#topmenu ul li a {
   display:block;
   margin:0;
   /*padding:.6em .5em .4em;*/
   padding: 5px;
   /*line-height:1em;*/
   line-height: 100%;
   text-decoration:none;
   color:#000000;
   background: #ffffff;
   font-size:12px;
   letter-spacing: 2px;
   text-transform:uppercase;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
}

#topmenu ul li.active a {
   color:#ffffff;
   background:#000000;
}
#topmenu ul li a:hover {
   color:#ffffff;
   background:#000000; /* Top menu items background colour */
}
#topmenu ul li:hover a,
#topmenu ul li.hover a { /* This line is required for IE 6 and below */
	color:#ffffff;
	background:#000000; /* Top menu items background colour */
}

/* Submenu items */
#topmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   /*top:2em;*/
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:200px; /* width of the drop-down menus */
}
#topmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#topmenu ul ul li a,
#topmenu ul li.active li a,
#topmenu ul li:hover ul li a,
#topmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   background:#f1f1f1;
   color:#454545;
   font-size:11px;
   line-height:100%;
   text-transform:none;
   letter-spacing:0px;
   font-weight:bold;
    /*_width: 0px;*/ /*IE6-Fix*/
   /*border-bottom:1px solid #454545;*/ /* sub menu item horizontal lines */
}
#topmenu ul ul li a:hover,
#topmenu ul li.active ul li a:hover,
#topmenu ul li:hover ul li a:hover,
#topmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background: #454545; /* Sub menu items background colour */
   color:#f1f1f1;
}

/* Flip the last submenu so it stays within the page */
#topmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#topmenu ul li:hover ul,
#topmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}


/*
#topmenu {
	float:left;
	width:100%;
	background:#fff;
	border-bottom:4px solid #000;
	position:relative;
}
#topmenu li {
	clear:left;
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
	text-align:center;
}

#topmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
}
#topmenu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 10px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:1.3em;
}
#topmenu ul li a:hover {
   background:#369;
   color:#fff;
}
#topmenu ul li a.active,
#topmenu ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}



#topmenu a, #topmenu a:link, #topmenu a:visited, #topmenu a:active {
	text-decoration:none;
	outline: none;
	cursor:pointer;
	text-transform: uppercase;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:3px;
	color: #000000;
	background: #ffffff;
}
#topmenu a:hover {
	color:#ffffff;
	text-decoration:none;
	background-color: #000000;
	text-transform: uppercase;
}
*/


/* CONTENT WRAPPER */
#contentwrap {
	clear:both;
	width:1000px;
	padding:0;
	margin-top:20px;
}
/* LEFT COLUMN */
#leftcol {
	float:left;
	width:200px;
	padding:0px 0px 50px 0px;
}
/* RIGHT COLUMN */
#rightcol {
	float:right;
	width:200px;
	padding:0px 0px 50px 0px;
}
/* MAIN CONTENT */
#content {
	float:left;
	width:545px;
	padding:0px 25px;
	margin-bottom:50px;
}
#contentfull {
	width:920px;
	padding:0px 30px;
	margin-bottom:50px;
}
/* CATEGORY MENU */
h2.categoryheader {
	background: url(img/bg_boxheader.gif);
	height:28px;
	font-size:12px;
	color:#fff;
	padding:2px 10px 0px 10px;
	margin:0;
	line-height:28px;
	vertical-align:middle;
	text-transform: uppercase;
}
h2.categoryheader a {
	text-decoration:none;
	outline: none;
	color:#fff;
}
ul#categorymenu {
	background-color:#ffffff;
	margin-bottom:15px;
}

.facebookbox {
	overflow:hidden;
}

/* 1st TIER */
li.CatLevel1 {
	list-style-type:none;
	border: solid #fff;
	border-width:1px 0px 0px 0px;
	font-size:13px;
}
li.CatLevel1 a {
	text-decoration:none;
	outline: none;
	color:#454545;
	/*background:#eee;*/
	font-weight:bold;
	padding:4px 0px 4px 24px;
	display:block;
}
li.CatLevel1 a:hover {
	text-decoration:none;
	color:#454545;
	font-weight:bold;
}


/* 2nd TIER */
li.CatLevel2 {
	list-style-type:none;
	border: solid #fff;
	border-width:1px 0px 0px 0px;
	font-size:12px;
}
li.CatLevel2 a {
	text-decoration:none;
	outline: none;
	color:#454545;
	/*background: url(img/dotted1.gif) no-repeat 8px 9px #e1e1e1;*/
	background: url(img/dotted1.gif) no-repeat 8px 9px #ffffff;
	font-weight:bold;
	padding:4px 0px 4px 18px;
	display:block;
}
li.CatLevel2 a:hover {
	text-decoration:none;
	color:#454545;
	background-color:#f1f1f1;
	font-weight:bold;
}
/* 3rd TIER */
li.CatLevel3 {
	list-style-type:none;
	border: solid #fff;
	border-width:1px 0px 0px 0px;
	font-size:12px;
}
li.CatLevel3 a {
	text-decoration:none;
	outline: none;
	color:#454545;
	background: url(img/dotted1.gif) no-repeat 16px 9px #ffffff;
	font-weight:bold;
	padding:4px 0px 4px 26px;
	display:block;
}
li.CatLevel3 a:hover {
	text-decoration:none;
	color:#454545;
	background-color:#f1f1f1;
	font-weight:bold;
}


/*Level1 Icons definieren*/
a#MyCatLink95 {
	background: url(img/iconmenu_lev1_a.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink93 {
	background: url(img/iconmenu_lev1_b.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink91 {
	background: url(img/iconmenu_lev1_c.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink92 {
	background: url(img/iconmenu_lev1_d.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink94 {
	background: url(img/iconmenu_lev1_e.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink123 {
	background: url(img/iconmenu_lev1_f.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink129 {
	background: url(img/iconmenu_lev1_g.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink132 {
	background: url(img/iconmenu_lev1_h.png) no-repeat 4px 5px #ffffff;
}



/*Active Links*/
li.Current a#MyCatLink95 {
	background: url(img/iconmenu_lev1_a_hov.png) no-repeat 4px 5px #ffffff;
}
li.Current a#MyCatLink93 {
	background: url(img/iconmenu_lev1_b_hov.png) no-repeat 4px 5px #ffffff;
}
li.Current a#MyCatLink91 {
	background: url(img/iconmenu_lev1_c_hov.png) no-repeat 4px 5px #ffffff;
}
li.Current a#MyCatLink92 {
	background: url(img/iconmenu_lev1_d_hov.png) no-repeat 4px 5px #ffffff;
}
li.Current a#MyCatLink94 {
	background: url(img/iconmenu_lev1_e_hov.png) no-repeat 4px 5px #ffffff;
}
li.Current a#MyCatLink123 {
	background: url(img/iconmenu_lev1_f_hov.png) no-repeat 4px 5px #ffffff;
}
li.Current a#MyCatLink129 {
	background: url(img/iconmenu_lev1_g_hov.png) no-repeat 4px 5px #ffffff;
}
li.Current a#MyCatLink132 {
	background: url(img/iconmenu_lev1_h_hov.png) no-repeat 4px 5px #ffffff;
}


/*Hover Menu*/
a#MyCatLink95:hover {
	background: url(img/iconmenu_lev1_a_hov.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink93:hover {
	background: url(img/iconmenu_lev1_b_hov.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink91:hover {
	background: url(img/iconmenu_lev1_c_hov.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink92:hover {
	background: url(img/iconmenu_lev1_d_hov.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink94:hover {
	background: url(img/iconmenu_lev1_e_hov.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink123:hover {
	background: url(img/iconmenu_lev1_f_hov.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink129:hover {
	background: url(img/iconmenu_lev1_g_hov.png) no-repeat 4px 5px #ffffff;
}
a#MyCatLink132:hover {
	background: url(img/iconmenu_lev1_h_hov.png) no-repeat 4px 5px #ffffff;
}


/* 4th TIER */
ul#categorymenu li.level4 {
	list-style-type:none;
	border: solid #fff;
	border-width:1px 0px 0px 0px;
}
ul#categorymenu li.level4 a {
	text-decoration:none;
	outline: none;
	color:#333;
	background: url(img/dotted1.gif) no-repeat 24px 9px #b3b3b3;
	font-weight:bold;
	padding:4px 0px 4px 34px;
	display:block;
}
ul#categorymenu li.level4 a:hover {
	text-decoration:none;
	color:#333;
	background-color:#999;
	font-weight:bold;
}
/* 5th TIER */
ul#categorymenu li.level5 {
	list-style-type:none;
	border: solid #fff;
	border-width:1px 0px 0px 0px;
}
ul#categorymenu li.level5 a {
	text-decoration:none;
	outline: none;
	color:#333;
	background: url(img/dotted1.gif) no-repeat 32px 9px #a2a2a2;
	font-weight:bold;
	padding:4px 0px 4px 42px;
	display:block;
}
ul#categorymenu li.level5 a:hover {
	text-decoration:none;
	color:#333;
	background-color:#7e7e7e;
	font-weight:bold;
}
/* CATEGORY IMAGE DEFINITION */
img.imgLeft {
  	float: left;
  	margin: 2px 10px 2px 0px;
  	position: relative;
}
/* BOXES GLOBAL DEFINITION */
h2.boxheader {
	background: url(img/bg_boxheader.gif);
	height:28px;
	font-size:12px;
	color:#fff;
	padding:2px 10px 0px 10px;
	margin:0;
	line-height:28px;
	vertical-align:middle;
	text-transform: uppercase;
}
h2.boxheader a:link, h2.boxheader a:hover, h2.boxheader a:active, h2.boxheader a:visited {
	text-decoration:none;
	outline: none;
	color:#fff;
	text-transform: uppercase;
}
.boxbody {
	background-color:#ffffff;
	padding:8px;
	margin-bottom:15px
}
.boxbody h3, .boxbody h3 a {
	font-size:11px
}
.boxbody h3.center, .boxbody h3.center a {
	font-size:11px;
	text-align:center;
	outline: none;
}
.boxbody p {
	color:#000000;
	font-size:11px;
	margin:6px 0px;
}
.boxbody p.center {
	color:#000000;
	font-size:11px;
	text-align:center;
	margin:6px 0px;
}
.boxbody td {
	color:#000000;
	font-size:11px;
	margin:6px 0px;
}
.boxbody .productOldPrice {
	font-size:11px;
	color:#FF0000
}
.boxbody div.hr {
	margin: 5px 0px;
}
.boxbody div.hrlightgrey {
	margin: 5px 0px;
}
.boxbody a {
	font-size:11px;
	outline: none;
}
.boxbody .productboximage {
	border: solid 1px #999;
	padding:2px;
	background:#fff;
}
.boxbody ul.contentlist {
	margin-left:5px;
	margin-right:0;
	padding:0;
}
.boxbody ul.contentlist li {
	margin-left:0px;
	padding:0;
	list-style-type:none;
}
.contentlist a {
	border-bottom:1px solid #ccc;
	display:block;
	padding:5px 0;
	outline: none;
}
/* CART BOX */
h2.boxcartheader {
	background: url(img/bg_boxheader_cart.gif);
	height:28px;
	font-size:12px;
	color:#fff;
	padding:2px 10px 0px 10px;
	margin:0;
	line-height:28px;
	vertical-align:middle;
	text-transform: uppercase;
}
h2.boxcartheader a {
	text-decoration:none;
	color:#fff;
	outline: none;
}
.boxcartbody {
	padding:4px 8px 4px 8px;
	margin-bottom:15px;
	background-color:#ffffff;
}
.boxcartbody p {
	font-size:11px;
}


/* Sizetabellen */
table.sizetable_cm {
	border:3px solid #cccccc;
	background-color: #cccccc;
}

table.sizetable_inch {
	border:3px solid #cccccc;
	background-color: #cccccc;
}

table.sizetable_cm td {
	text-align:center;
	background-color: #ffffff;
}
table.sizetable_cm th {
	text-align:center;
	background-color: #ffffff;
}

table.sizetable_inch td {
	text-align:center;
	background-color: #ffffff;
}
table.sizetable_inch th {
	text-align:center;
	background-color: #ffffff;
}

#sizetable_switch {
	cursor:pointer;
	background-color:#990000;
	color: #FFFFFF;
	text-align:center;
	width:150px;
	padding:4px;
	margin: 0 auto 10px auto;
}

table.sizetable_cm { display:none; }


/* Checkout Chainstitching-Text */
a.chainstitch_checkout:link, a.chainstitch_checkout:visited {
	font-size:13px;
	font-weight:bold;
	color:#990000;
	text-decoration:none;
}

a.chainstitch_checkout:hover { text-decoration:underline; }


/* PRODUCT PREVIEW */
.productPreview {
	padding:0;
	margin:0;
}
.productPreviewContent {
	vertical-align:top;
}
.productPreviewContent h2 {
	padding: 0;
	margin:0px 0px 5px 0px;
}
.productPreviewContent h2 a {
	font-size:14px;
	font-weight:bold;
	outline: none;
}
.productPreviewImage {
	vertical-align:top;
	padding:3px 15px 0px 0px;
}
.productPreviewImage img {
	border: solid 0px #999;
}
.productPreviewContent .price {
	font-size:15px;
	font-weight:bold;
	font-family: 'Trebuchet MS',Trebuchet,Verdana,sans-serif;
	padding:0;
	margin:0;
}
.productPreviewContent .taxandshippinginfo {
	font-size:11px;
	font-weight:normal;
	color:#999;
	padding:0;
	margin:0;
}
.productPreviewContent .vpe {
	font-size:11px;
	font-weight:normal;
	color:#999;
	padding:0;
	margin:0;
}
.productPreviewContent .shippingtime {
	font-size:11px;
	font-weight:normal;
	color:#999;
	padding:0;
	margin:0;
}
.productPreviewContent .stockimage {
	margin:0;
	padding:0;
}
.productPreviewContent .stockimagetext {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
	color:#999;
}
.productPreviewContent .productOldPrice {
	font-size:12px;
	font-weight:bold;
	color:#ff0000;
}
.productPreviewContent .taxandshippinginfo a {
	font-size:11px;
	font-weight:bold;
	color:#999;
	text-decoration:underline;
	outline: none;
}
/* PRODUCT INFO / PRODUCT DETAILS */
#productinfowrap {
	display:table;
	width:100%;
}

#productinfoimages {
	float:left;
	background-color:#EDEDED;
	text-align:center;
	width:140px;
	padding:10px;
	margin:0px 10px 10px 0px;
	border: solid 1px #999;
}
#productinfoimages .productimage {
	border: solid 1px #999;
}
#productinfoimages .hrlightgrey {
	margin: 6px 0px;
}
#productinfoprice {
	padding:5px;
}
#productinfoprice img {
	cursor:pointer;
}

#manufact_logo { margin-bottom:25px; }
#manufact_logo img { cursor:default; }


#productinfoprice .hrlightgrey {
	margin: 6px 0px;
}
#productinfoprice .productprice {
	margin:0;
	padding:0;
	font-size:17px;
	font-weight:bold;
	font-family: 'Trebuchet MS',Trebuchet,Verdana,sans-serif;
}
#productinfoprice .productOldPrice {
	color:#FF0000;
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:bold;
}
#productinfoprice .taxandshippinginfo {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
	color:#999;
}
#productinfoprice .taxandshippinginfo a {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:bold;
	color:#999;
	text-decoration:underline;
	outline: none;
}
#productinfoprice .shippingtime {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
	color:#999;
}
#productinfoprice .stockimage {
	margin:0;
	padding:0;
}
#productinfoprice .stockimagetext {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
	color:#999;
}
p.productinfoproductadded {
	font-size:11px;
}
/*
.productoptions {

	background-color:#f8f8f8;
	padding:6px;
	border: solid #ccc;
	border-width:1px 0px 0px 0px;
} */
.addtobasket {
	background-color:#f1f1f1;
	padding:6px;
	/*text-align:right;*/
	border: #999 dotted;
	border-width:1px 0px 1px 0px;
	overflow:hidden;
}
/* POPUPS PRODUCTINFO */
body.popupproductinfo {
	padding:15px;
	background: #fff none;
}
/* POPUP print_order.html */
body.popupprintorder {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:13px;
	padding:15px;
	background: #fff none;
}
body.popupprintorder .products tr.header td {
	font-weight:bold;
	background-color:#EDEDED;
}
body.popupprintorder .products .total {
	text-align:right;
}
body.popupprintorder .products .quantity {
	vertical-align:top;
}
body.popupprintorder .productname {
	vertical-align:top;
}
body.popupprintorder .model {
	vertical-align:top;
}
body.popupprintorder .singleprice {
	vertical-align:top;
}
body.popupprintorder .totalprice {
	vertical-align:top;
}
/* HIGHLIGHTBOX (BACKGROUND) */
div.highlightbox {
	padding: 15px;
	background-color:#f8f8f8;
	border: solid #d9d9d9 1px;
	overflow:auto;
}
div.highlightbox ul {
	margin-left:15px;
	padding:0;
	display:block;
	list-style-type:square;
	line-height:20px;
}
div.highlightbox h1 {
	font-family:Georgia, 'Times New Roman', Times, serif;
	color: #990000;
	padding:0px 0px 10px 0px;
	font-weight:bold;
	margin:0;
	border:none;
	font-size:16px;
}
div.highlightbox div.hr {
	height:1px;
	line-height:1px;
	margin:0;
	padding:0;
	display:block;
	border-bottom: solid 1px #eee;
}
/* PAYMENT TYPE SELECTION */
table.paymentblock {
	background-color:#f8f8f8;
	border: #eee solid;
	border-width:0px 1px 1px 1px;
	margin-bottom:15px;
}
table.paymentblock tr td.header {
	background-color:#ccc;
	padding:2px;
	padding-left:5px;
	color:#fff;
	font-weight:bold;
}
/* SHIPPING TYPE SELECTION */
table.shippingblock {
	background-color:#f8f8f8;
	border: #eee solid;
	border-width:0px 1px 1px 1px;
	margin-bottom:15px;
}
table.shippingblock tr td.header {
	background-color:#ccc;
	padding:2px 2px 2px 5px;
	color:#fff;
	font-weight:bold;
}
table.shippingblock tr td {
	vertical-align:top;
}
table.shippingblock tr td.description {
	width:100%;
	vertical-align:top;
	padding-left:6px;
}
table.shippingblock tr td.radiobutton {
	vertical-align:top;
	white-space:nowrap;
	padding:4px;
}
table.shippingblock tr td.radiobutton input {
	margin:0;
	padding:0;
}
table.shippingblock tr td.price {
	vertical-align:top;
	white-space:nowrap;
}
/* ORDER DETAILS IN ACCOUNT HISTORY */
table.accounthistoryinfoorderdetails tr td {
	vertical-align:top;
}
table.accounthistoryinfoorderdetails tr.header td {
	font-weight:bold;
}
/* MESSAGEBOX ON CONTACT SITE */
textarea.message_body {
	width:130px;
}
/* DOWNLOAD BOX FOR USER DOWNLOADS */
table.downloadbox {
	padding: 5px;
	background-color:#f8f8f8;
	border: solid #d9d9d9 1px;
	margin-bottom:8px;
}
table.downloadbox tr td.icon {
	padding-right: 15px;
}
table.downloadbox tr td.downloadlink {
	width:100%;
}
/* TABLE WICH SHOWS GRADUATED PRICES */
table.graduatedprice {
	font-size:11px;
	text-align:left;
	margin-top:5px;
}
table.graduatedprice tr td.header {
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
/* ORDER DETAILS */
table.orderdetails {
	font-size:11px;
	background-color:#f8f8f8;
	border: #ccc solid;
	border-width:0px 1px 1px 1px;
}
table.orderdetails tr td {
	padding:4px;
}
table.orderdetails tr.headerrow td {
	background-color:#ccc;
	color:#555;
	font-weight:bold;
}
table.orderdetails tr.headerrow td.left {
	text-align:left;
}
table.orderdetails tr.headerrow td.center {
	text-align:center;
}
table.orderdetails tr.headerrow td.right {
	text-align:right
}
/* ORDER DETAILS CONTENT ROW 1 */
table.orderdetails tr.contentrow1 td {
	background-color:#f8f8f8;
	vertical-align:top;
}
table.orderdetails tr.contentrow1 td.quantity {
	text-align:center;
}
table.orderdetails tr.contentrow1 td.quantity input {
	font-size:11px;
	padding:2px;
	border:solid #ccc 1px;
}
table.orderdetails tr.contentrow1 td.productname {
	text-align:left;
}
/* ORDER DETAILS CONTENT ROW 2 */
table.orderdetails tr.contentrow2 td {
	background-color:#f8f8f8;
	vertical-align:top;
}
table.orderdetails tr.contentrow2 td.quantity {
	text-align:center;
}
table.orderdetails tr.contentrow2 td.quantity input {
	font-size:11px;
	padding:2px;
	border:solid #ccc 1px;
}
table.orderdetails tr.contentrow2 td.productname {
	text-align:left;
}
/* ORDER DETAILS SINGLE PRICE */
table.orderdetails tr td.singleprice {
	text-align:right;
	white-space:nowrap;
}
/* ORDER DETAILS TOTAL PRICE PER ITEM */
table.orderdetails tr td.totalprice {
	text-align:right;
	white-space:nowrap;
}
/* ORDER DETAILS DELETE CHECKBOX */
table.orderdetails tr td.delete {
	text-align:center;
	white-space:nowrap;
}
/* ORDER DETAILS PRODUCT ATTRIBUTES */
table.orderdetails tr td.productname table.productattributes {
	margin-top:3px;
}
table.orderdetails tr td.productname table.productattributes tr td {
	padding:0px;
}
table.orderdetails tr td.productname table.productattributes tr td.attribute {
	padding-right:4px;
}
table.orderdetails tr td.productname table.productattributes tr td.value {
	width:100%;
}
/* ORDER DETAILS SUBTOTAL */
table.orderdetails tr td.subtotal {
	background-color:#f8f8f8;
	text-align:right;
	border: #ccc solid;
	border-width:1px 0px 0px 0px;
}
/* PRODUCT NAVIGATOR */
div.productnavigator {
	background-color:#EDEDED;
	padding:8px;
	border:#999 1px solid;
}
/* REVIEW LIST */
table.reviewlist {
	background-color:#f8f8f8;
	border: #ccc solid;
	border-width:0px 1px 1px 1px;
}
table.reviewlist tr td {
	padding:4px;
	white-space:nowrap;
}
table.reviewlist tr.header td {
	background-color:#ccc;
	color:#fff;
	font-weight:bold;
}
table.reviewlist tr.contentrow1 td {
	background-color:#f8f8f8;
}
table.reviewlist tr.contentrow2 td {
	background-color:#f8f8f8;
}
textarea#review {
	width:95%;
}
/* MEDIA LIST */
table.medialist {
	background-color:#f8f8f8;
	border: #ccc 1px solid;
}
table.medialist tr td {
	padding:6px;
	white-space:nowrap;
	vertical-align:top;
}
table.medialist tr.contentrow1 td {
	background-color:#f8f8f8;
}
table.medialist tr.contentrow2 td {
	background-color:#f8f8f8;
}
/* SITEMAP */
.sitemapwrap {
}
.sitemapwrap .sitemapleft {
	background-color:#f8f8f8;
	border: #ccc 1px solid;
	display:table;
	float:left;
	width:235px;
	margin-bottom:15px;
}
.sitemapwrap .sitemapright {
	background-color:#f8f8f8;
	border: #ccc 1px solid;
	display:table;
	float:right;
	width:235px;
	margin-bottom:15px;
}
.sitemapheader {
	padding:3px;
	background-color:#ccc;
	color:#fff;
	font-weight:bold;
}
.sitemapheader a:link, .sitemapheader a:visited, .sitemapheader a:hover {
	color:#fff;
	text-decoration:none;
	outline: none;
}
.sitemapcontent {
	padding:6px;
}
.sitemapcontent li {
	list-style-type:none;
}
/* COMMENTS ON CHECKOUT CONFIRMATION SITE */
p.checkoutcomment textarea {
	width:100%;
}
/* ORDER DETAILS ON CHECKOUT SITE */
table.checkoutconfirmationorderdetails {
	padding:0;
	margin:0px 0px 10px 0px;
	border:none;
}
table.checkoutconfirmationorderdetails tr td.productname {
	width:100%;
	font-weight:bold;
}
table.checkoutconfirmationorderdetails tr td.shippingtime {
	padding:0px 0px 0px 30px;
	color:#666;
	font-size:11px;
	font-weight:normal;
	white-space:nowrap;
}
table.checkoutconfirmationorderdetails tr td.productattributes {
	padding:0px 0px 0px 30px;
	color:#666;
	font-size:11px;
	font-weight:normal;
}
table.checkoutconfirmationorderdetails tr td.productprice {
	white-space:nowrap;
	text-align:right;
}
table.checkoutconfirmationorderdetailstotal {
	padding:0;
	margin:10px 0px 0px 0px;
	border:none;
}
table.checkoutconfirmationorderdetailstotal tr td.name {
	width:100%;
	text-align:right;
}
table.checkoutconfirmationorderdetailstotal tr td.value {
	white-space:nowrap;
	text-align:right;
}
/* AGB ON CHECKOUT SITE */
p.checkoutagb textarea {
	width:100%;
}
/* CHECKOUT NAVIGATION */
ul#checkoutnavigation {
	margin:0;
	padding:0;
	margin-top:15px;
}
ul#checkoutnavigation li {
	height: 70px;
	list-style-type:none;
	float:left;
	width:195px;
	margin-right:15px;
	border: solid 1px;
	padding:8px;
}
ul#checkoutnavigation li.active {
	background-color: #f8f8f8;
}
ul#checkoutnavigation li.active .number {
	font-size:20px;
	font-weight:bold;
}
ul#checkoutnavigation li.active .title {
	font-size:14px;
	font-weight:bold;
}
ul#checkoutnavigation li.active .description {
	font-size:11px;
}
ul#checkoutnavigation li.inactive {
	color:#999;
	background-color: #EDEDED;
	border-color:#999;
}
ul#checkoutnavigation li.inactive .number {
	font-size:20px;
	font-weight:bold;
}
ul#checkoutnavigation li.inactive .title {
	font-size:14px;
	font-weight:bold;
}
ul#checkoutnavigation li.inactive .description {
	font-size:11px;
}
/* ERROR MESSAGES */
.errormessage {
	border: solid #ff0000 2px;
	padding:15px;
	background-color:#FFD6D6;
	margin-bottom:10px;
}
/* SUCCESS MESSAGE */
.messageStackSuccess {
	padding:4px;
	background-color:#66FF66;
}


/* XTC COPYRIGHT */
.copyright {
	clear:both;
	margin: 0 auto;
	width:100%;
	height: 115px;
	text-align:center;
	padding-top:20px;
	color:#666;
	font-size:10px;
	/*padding:0px 0px 10px 0px;*/
	background-image:url('img/footer.gif');
	background-repeat: repeat-x;
	background-color: #000000;
	position: relative;
	margin-top: -135px; /* negative value of footer height */
}

/* Footermenu */
#footermenu {
	margin-bottom: 10px;
	width:100%;
}

#footermenu a {
	color: #ffffff;
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:10px;
	background: #000000;
	padding: 3px;
	line-height: 100%;
	text-decoration:none;
	letter-spacing: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

#footermenu a:hover {
	color: #000000;
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:10px;
	background:#ffffff;
}

#footermenu li {
	display: inline;
	list-style-type: none;
	padding: 0px 20px;
}

#dc4cross { padding-bottom: 3px; }

/* XTC ParseTime */
.parseTime {
	margin: 0 auto;
	width:970px;
	text-align:center;
	color:#666;
	font-size:11px;
	padding:0px 0px 10px 0px;
}
/* UPDATE CHANGES 17.10.2008 */


img.productimage { border: 1px solid #ccc; }

/* Mehr Bilder unterhalb der Beschreibung */
.morepics {
	background-color:#ffffff;
	padding:6px 0 0 0;
	text-align:right;
	display:block;
	height:auto;
	float:left;
	margin-left:-3px;
	margin-right:-3px;
}
.morepics img {
	border: #999 1px solid;
	padding:2px;
	margin-right:2px;
	margin-left:2px;
	background:#fff;
	height:108px;
	width:auto;
	float:left;
	margin-bottom:6px;
}
/* BESTELLER BOX mit Bilder in DL DT Liste -- JUNG GESTALTEN.com */
dt {
	float:left;
	width:40px;
}
dt img {
	border:1px solid #ccc;
	padding:2px;
	background:#fff;
	max-width:40px;
}
dd {
	float:right;
	width:125px
}
/* Vorschaubilder TD mit gleichem Abstand */
/* BOF - dokuman - 2009-06-06 - Fix new products display in firefox - picture size is 120px by default */
/*.productPreviewImage { width:100px; display:block } */
.productPreviewImage {
	width:120px;
	display:block;
}
/* EOF - dokuman - 2009-06-06 - Fix new products display in firefox size is 120px by default */
td.productPreviewContent {
	width:400px;
	text-align:left;
}
/* BOF - Tomcraft - 2009-09-22 - FIX DER AUFZÄHLUNGEN IM CONTENT */
#content ol, #content ul {
	margin:10px 0 10px 14px;
}
/* EOF - Tomcraft - 2009-09-22 - FIX DER AUFZÄHLUNGEN IM CONTENT */
/* BOF - Tomcraft - 2009-09-22 - FIX DER AUFZÄHLUNGEN IN DER DRUCKANSICHT */
.popupproductinfo #productinfowrap ol, .popupproductinfo #productinfowrap ul {
	margin:10px 0 10px 186px;
}
/* EOF - Tomcraft - 2009-09-22 - FIX DER AUFZÄHLUNGEN IN DER DRUCKANSICHT */
/* SEARCHBOX */
.search_header {
	line-height:normal;
}
/* BOF - Dokuman - 2009-08-21 - Better layout on multiple shipping/billing addresses */
ol#address_block {
	margin-left:30px;
}
/* EOF - Dokuman - 2009-08-21 - Better layout on multiple shipping/billing addresses */
/* BOF - Tomcraft - 2009-10-02 - Include "Single Price" in checkout_confirmation */
td.main_row {
	border-top: 1px solid #ccc;
}
/* EOF - Tomcraft - 2009-10-02 - Include "Single Price" in checkout_confirmation */
/* BOF - Hetfield - 2010-01-20 - Remove agb-textarea from checkout_payment */
div.agbframe {
	width:100%;
	height:200px;
	overflow:auto;
	padding:10px;
	background:url(img/input_bg.gif) no-repeat;
	border:1px solid #666;
}
/* EOF - Hetfield - 2010-01-20 - Remove agb-textarea from checkout_payment */
/* BOF - web28 - 2010-04-29 - fix ol and ul Tag  in checkout_payment agbframe */
div.agbframe ol, div.agbframe ul  {
	margin-left:30px;	
}
/* EOF - web28 - 2010-04-29 - fix ol and ul Tag  in checkout_payment agbframe */

/* BOF - web28 - 2010-07-09 - fix für TABS/ACCORDION in product_info */
#tabbed_product_info ul{
	margin:0px 0px 0px 0px;
}
#tabbed_product_info, #accordion_product_info{
	margin-top: 10px;
}
#tabbed_product_info .morepics {	
	background-color: transparent;		
	border-width: 0px 0px 0px 0px;	
	width: 506px;	
}

#accordion_product_info .morepics {	
	background-color: transparent;	
	border-width: 0px 0px 0px 0px;	
	width: 460px;	
}
/* EOF - web28 - 2010-07-09 - fix für TABS/ACCORDION in product_info */
